<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <meta name="mobile-web-app-capable" content="yes">
    <title>Material Design Bootstrap</title>
    <!-- Font Awesome -->
    <link href="css/all.css" rel="stylesheet"> <!--load all styles -->
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="css/mine/general.css" rel="stylesheet">
</head>

<body>

<!-- Start your project here-->
<div class="overflow-auto" id="outer_container">
    <nav class="navbar navbar-dark primary-color-dark fixed-top" id="top_navbar">
        <h1 class="navbar-brand pl-4"><strong>Where 2</strong></h1>
    </nav>
    <div class="container p4" id="main_container">
        <div class="jumbotron-fluid text-left">
            <h4 class="card-title h4 pb-2"><strong>Estreno Star Wars</strong></h4>

            <div class="card">

                <!-- Card image -->
                <img class="card-img-top" src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcRJJB6BVpl-F97G0swgOiFpq_Ts0779UlaAiafrm88ZnQQ-XsUu"
                     alt="Card image cap">

                <!-- Card content -->
                <div class="card-body">
                    <p class="card-text">
                        Salida de cine a ver el estreno de Star Wars
                    </p>
                    </div>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">Precio: $</li>
                        <li class="list-group-item">Distancia: 10Km ETA: 28min</li>
                        <li class="list-group-item">Horario: 08:00 - 15:00 </li>
                        <li class="list-group-item">Movie Action Night</li>
                        <li class="list-group-item">Amigos a invitar... <button>Invitar</button></li>
                      </ul>
                    <!-- Button -->
                    <div id="map-container-google-1" class="z-depth-1-half map-container mt-4">
                        <iframe src="https://maps.google.com/maps?q=manhatan&t=&z=13&ie=UTF8&iwloc=&output=embed"
                                style="border: 0" 
                                allowfullscreen></iframe>
                    </div>
                    <div class="card-body">
                        <a href="event-detail.html" class="card-link">Agregar</a>
                    </div>

            </div>
        </div>

        <nav class="navbar fixed-bottom navbar-dark primary-color-dark" id="bottom-navbar">
            <a class="navbar-text" href="#"><i class="far fa-users"></i></a>
            <a class="navbar-text" href="index.html"><i class="far fa-home"></i></a>
            <a class="navbar-text" href="discover.html"><i class="far fa-map-marked"></i></a>
        </nav>
    </div>
</div>

<!-- SCRIPTS -->
<!-- JQuery -->
<script src="js/jquery-3.4.1.min.js"></script>
<!-- Bootstrap tooltips -->
<script src="js/popper.min.js"></script>
<!-- Bootstrap core JavaScript -->
<script src="js/bootstrap.min.js"></script>
<!-- MDB core JavaScript -->
<script src="js/mdb.min.js"></script>
<script>
    window.scrollTo(0, 1);
</script>
</body>

</html>
